[package]
name = "day-12"
version = "0.1.0"
authors = ["Frederic Merizen <frederic.merizen@gmail.com>"]
edition = "2018"

[dependencies]
commons = { path = "../commons" }
indoc = "0.3"
lazy_static = "1.2.0"
nom = "^4.1"
